p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #f3f5cf;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:2950px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:8px;top:0px;width:941px;height:188px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/candidalab1_Box6.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:83px;top:2463px;width:240px;height:219px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/candidalab1_Box3.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:40px;top:1429px;width:450px;height:478px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/candidalab1_Box2.png');background-repeat:no-repeat;}
#Box1 {display:block;overflow:hidden;position:absolute;left:33px;top:523px;width:288px;height:449px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/candidalab1_Box1.png');background-repeat:no-repeat;}
#Img28 {display:block;overflow:hidden;position:absolute;left:92px;top:2468px;width:221px;height:209px;z-index:6;min-width:221px;}
#Img28Inner {position: absolute;width:221px;height:209px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:40px;top:527px;width:275px;height:373px;z-index:7;min-width:275px;}
#Img2Inner {position: absolute;width:275px;height:373px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:27px;height:534px;z-index:8;min-width:27px;}
#Img4Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:0px;top:533px;width:27px;height:534px;z-index:9;min-width:27px;}
#Img5Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:1398px;top:193px;width:27px;height:534px;z-index:10;min-width:27px;}
#Img6Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:933px;top:0px;width:27px;height:534px;z-index:11;min-width:27px;}
#Img7Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:933px;top:534px;width:27px;height:534px;z-index:12;min-width:27px;}
#Img8Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1331px;top:99px;width:27px;height:534px;z-index:13;min-width:27px;}
#Img9Inner {position: absolute;width:27px;height:534px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:60px;top:2827px;width:845px;height:19px;z-index:14;background:url('./images/candidalab1_Line1.png');background-repeat:no-repeat;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:53px;top:146px;width:427px;height:34px;z-index:15;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:53px;top:146px;width:427px;height:34px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu2{width: 427px;height:34px;}.SimpleMenu2 li.level0 {height:32px; min-height:20px; width:137px; min-width:60px;}.SimpleMenu2 li.level0:first-child {width: 139px;}.SimpleMenu2 li.level0:last-child {width: 139px;}
#SimpleMenu3 {display:block;overflow:hidden;position:absolute;left:483px;top:146px;width:426px;height:34px;z-index:16;}
#SimpleMenu3 {display:block;overflow:hidden;position:absolute;left:483px;top:146px;width:426px;height:34px;z-index:16;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu3{width: 426px;height:34px;}.SimpleMenu3 li.level0 {height:32px; min-height:20px; width:137px; min-width:60px;}.SimpleMenu3 li.level0:first-child {width: 138px;}.SimpleMenu3 li.level0:last-child {width: 139px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:331px;top:523px;width:578px;height:485px;z-index:17;}
#Img10 {display:block;overflow:hidden;position:absolute;left:0px;top:1052px;width:27px;height:534px;z-index:18;min-width:27px;}
#Img10Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:933px;top:1028px;width:27px;height:534px;z-index:19;min-width:27px;}
#Img11Inner {position: absolute;width:27px;height:534px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:509px;top:1412px;width:400px;height:540px;z-index:20;}
#Img13PopUp {display:none;overflow:hidden;z-index:999}
#Img13PopUpInner {position: absolute;width:500px;height:500px;border:0px;overflow:hidden;}
#Img13 {display:block;overflow:hidden;position:absolute;left:197px;top:1591px;width:139px;height:115px;z-index:21;min-width:139px;}
#Img13Inner {position: absolute;width:139px;height:115px;border:0px;}
#Img14PopUp {display:none;overflow:hidden;z-index:999}
#Img14PopUpInner {position: absolute;width:500px;height:500px;border:0px;overflow:hidden;}
#Img14 {display:block;overflow:hidden;position:absolute;left:198px;top:1452px;width:138px;height:114px;z-index:22;min-width:138px;}
#Img14Inner {position: absolute;width:138px;height:114px;border:0px;}
#Img15PopUp {display:none;overflow:hidden;z-index:999}
#Img15PopUpInner {position: absolute;width:500px;height:500px;border:0px;overflow:hidden;}
#Img15 {display:block;overflow:hidden;position:absolute;left:198px;top:1732px;width:138px;height:114px;z-index:23;min-width:138px;}
#Img15Inner {position: absolute;width:138px;height:114px;border:0px;}
#Img16PopUp {display:none;overflow:hidden;z-index:999}
#Img16PopUpInner {position: absolute;width:500px;height:500px;border:0px;overflow:hidden;}
#Img16 {display:block;overflow:hidden;position:absolute;left:58px;top:1452px;width:138px;height:114px;z-index:24;min-width:138px;}
#Img16Inner {position: absolute;width:138px;height:114px;border:0px;}
#Img17PopUp {display:none;overflow:hidden;z-index:999}
#Img17PopUpInner {position: absolute;width:500px;height:500px;border:0px;overflow:hidden;}
#Img17 {display:block;overflow:hidden;position:absolute;left:338px;top:1592px;width:138px;height:114px;z-index:25;min-width:138px;}
#Img17Inner {position: absolute;width:138px;height:114px;border:0px;}
#Img18PopUp {display:none;overflow:hidden;z-index:999}
#Img18PopUpInner {position: absolute;width:500px;height:500px;border:0px;overflow:hidden;}
#Img18 {display:block;overflow:hidden;position:absolute;left:58px;top:1732px;width:138px;height:114px;z-index:26;min-width:138px;}
#Img18Inner {position: absolute;width:138px;height:114px;border:0px;}
#Img19PopUp {display:none;overflow:hidden;z-index:999}
#Img19PopUpInner {position: absolute;width:500px;height:500px;border:0px;overflow:hidden;}
#Img19 {display:block;overflow:hidden;position:absolute;left:338px;top:1452px;width:138px;height:114px;z-index:27;min-width:138px;}
#Img19Inner {position: absolute;width:138px;height:114px;border:0px;}
#Img20PopUp {display:none;overflow:hidden;z-index:999}
#Img20PopUpInner {position: absolute;width:500px;height:500px;border:0px;overflow:hidden;}
#Img20 {display:block;overflow:hidden;position:absolute;left:338px;top:1732px;width:138px;height:114px;z-index:28;min-width:138px;}
#Img20Inner {position: absolute;width:138px;height:114px;border:0px;}
#Img21PopUp {display:none;overflow:hidden;z-index:999}
#Img21PopUpInner {position: absolute;width:500px;height:500px;border:0px;overflow:hidden;}
#Img21 {display:block;overflow:hidden;position:absolute;left:58px;top:1592px;width:138px;height:114px;z-index:29;min-width:138px;}
#Img21Inner {position: absolute;width:138px;height:114px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:129px;top:1859px;width:300px;height:40px;z-index:30;}
#Img22 {display:block;overflow:hidden;position:absolute;left:933px;top:1561px;width:27px;height:534px;z-index:31;min-width:27px;}
#Img22Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:0px;top:1569px;width:27px;height:534px;z-index:32;min-width:27px;}
#Img23Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:933px;top:2087px;width:27px;height:534px;z-index:33;min-width:27px;}
#Img24Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img25 {display:block;overflow:hidden;position:absolute;left:0px;top:2087px;width:27px;height:534px;z-index:34;min-width:27px;}
#Img25Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:933px;top:2302px;width:27px;height:534px;z-index:35;min-width:27px;}
#Img26Inner {position: absolute;width:27px;height:534px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:0px;top:2302px;width:27px;height:534px;z-index:36;min-width:27px;}
#Img27Inner {position: absolute;width:27px;height:534px;border:0px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:501px;top:1963px;width:408px;height:277px;z-index:37;}
#Img12 {display:block;overflow:hidden;position:absolute;left:538px;top:996px;width:371px;height:382px;z-index:38;min-width:371px;}
#Img12Inner {position: absolute;width:371px;height:382px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:57px;top:1008px;width:444px;height:408px;z-index:39;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:49px;top:1984px;width:433px;height:488px;z-index:40;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:311px;top:989px;width:191px;height:29px;z-index:41;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:669px;top:1393px;width:240px;height:24px;z-index:42;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:68px;top:1963px;width:423px;height:30px;z-index:43;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:273px;top:500px;width:638px;height:25px;z-index:44;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:366px;top:382px;width:543px;height:22px;z-index:45;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:497px;top:2263px;width:411px;height:233px;z-index:46;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:705px;top:2240px;width:203px;height:22px;z-index:47;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:69px;top:406px;width:840px;height:104px;z-index:48;}
#Box4 {display:block;overflow:hidden;position:absolute;left:50px;top:2693px;width:412px;height:115px;z-index:49;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/candidalab1_Box4.png');background-repeat:no-repeat;}
#Img32 {display:block;overflow:hidden;position:absolute;left:162px;top:2705px;width:173px;height:89px;z-index:50;min-width:173px;}
#Img32Inner {position: absolute;width:173px;height:89px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:90px;top:2704px;width:74px;height:93px;z-index:51;min-width:74px;}
#Img30Inner {position: absolute;width:74px;height:93px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:331px;top:2706px;width:102px;height:88px;z-index:52;min-width:102px;}
#Img31Inner {position: absolute;width:102px;height:88px;border:0px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:509px;top:2693px;width:399px;height:115px;z-index:53;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/candidalab1_Box5.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:497px;top:2703px;width:395px;height:104px;z-index:54;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:379px;top:2483px;width:530px;height:123px;z-index:55;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:273px;top:2841px;width:452px;height:25px;z-index:56;}
#Img1 {display:block;overflow:hidden;position:absolute;left:51px;top:195px;width:856px;height:168px;z-index:57;min-width:856px;}
#Img1Inner {position: absolute;width:856px;height:168px;border:0px;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:53px;top:104px;width:714px;height:36px;z-index:58;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:257px;top:59px;width:417px;height:48px;z-index:59;}
#Img3 {display:block;overflow:hidden;position:absolute;left:780px;top:26px;width:89px;height:97px;z-index:60;min-width:89px;}
#Img3Inner {position: absolute;width:89px;height:97px;border:0px;}
